/* Change text justification in ordinary text blocks. */
div.section {
    text-align: justify;
}

div.wy-nav-content {
    max-width: 1200px;
}

/* Change text weight in description list items. */
dt {
    font-weight: bold;
}

/* Align all headers to the left -- useful when long headers cause line breaks. */
h1,h2,h3,h4,h5,h6 {
    text-align: left;
}

table {
    width: 100%;
}
